Subject: bug#50955: 28.0.50; info-look loads slowly due to python info lookup

From: Hugo Nobrega <[email-masked]>
Date: Sat, 02 Oct 2021 10:07:17 -0300

Eli Zaretskii <[email-masked]> writes:
> OK, thanks.  Can you show the value of Info-directory-list, after
> invoking info-look for the first time?  That should tell us in how
> many directories does Emacs look for these missing Python manuals.

`Info-directory-list' is a list of length 208, almost entirely (like 99%)
populated with paths from the package manager `straight'. Its value: